.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d878feec-9546-6165-cc04-1b139dc2dbe7 {
display: none !important;
}
.lfr-layout-structure-item-b4aa8c3f-0e9b-0c4d-a479-f59bdeafc4d4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-525e22dc-0bd3-3191-3821-95508ab4fb23 { 
    
}.lfr-layout-structure-item-5df738c1-a615-cac8-3c0d-7d3cffe926a2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eec28f8c-2c28-9f23-5f1d-acf18234f1ed {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a0031bf0-1732-e023-51a6-feae1436caa0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d39aabd-99e9-9075-ce7e-fd386c95a7d7 {
gap:1rem;
}.lfr-layout-structure-item-c44307f6-224c-2de7-7540-d953a2339bd5 {
max-width: 80px !important;
padding-bottom: 1.5rem !important;
}
.lfr-layout-structure-item-c44307f6-224c-2de7-7540-d953a2339bd5 {
}.lfr-layout-structure-item-a068c479-31b7-1b69-164e-ab97e4dacce3 {
margin-bottom: 1.5rem !important;
max-width: 400px !important;
}
.lfr-layout-structure-item-b9e49114-4888-99e6-7cdf-4f15678a5c49 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-90b9be28-2a72-d7b4-84fb-3d105e68120e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90b9be28-2a72-d7b4-84fb-3d105e68120e {border-top: solid .75px #333333;
}.lfr-layout-structure-item-ee5f23f8-c071-8a4a-7b8c-734dda4a76a4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7ad56f2b-19c0-a80a-fef5-6f9abba60b1d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba0245f8-b82c-b88e-c5e5-e946e358a508 {
display: none !important;
}
.lfr-layout-structure-item-95fa3cb7-9251-461c-a1b0-c2fab6728f9f {
max-width: 134px !important;
}
.lfr-layout-structure-item-95fa3cb7-9251-461c-a1b0-c2fab6728f9f {
.component-image{
overflow: visible !important;
}
.component-image a{
height: 100%;
  width: 100%;
  display: block;
}
}.lfr-layout-structure-item-5d6d78b5-7456-807e-8fb0-3894c85f14f7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fb2431cc-4391-7b8e-0184-9b427c180b26 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb2431cc-4391-7b8e-0184-9b427c180b26 {border-top: solid .75px #333333;
}.lfr-layout-structure-item-00cd47ef-8154-bf85-31a6-5d24ae5ad584 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
color: var(--white) !important;
}
.lfr-layout-structure-item-2566e77e-cb4e-7be8-1b02-557a1375d73d {
max-width: 80px !important;
padding-bottom: 1.5rem !important;
}
.lfr-layout-structure-item-2566e77e-cb4e-7be8-1b02-557a1375d73d {
}.lfr-layout-structure-item-648d4bd9-f0da-e991-5b13-f3bf057f45e9 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-9ba9b18a-ff05-6f96-b158-cde821bf7940 {
gap: 1rem;
@media screen and (max-width:1199px) {
  flex-direction: row-reverse !important;
}
}.lfr-layout-structure-item-16e9724c-c302-10eb-c4d8-c150a740dd96 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-32ea2c3f-34ba-62d0-0442-852f3d82af19 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f12f60ac-6d49-beb5-3da4-c9fa5a774cae {
max-width: 83px !important;
padding-bottom: 1.5rem !important;
}
.lfr-layout-structure-item-f12f60ac-6d49-beb5-3da4-c9fa5a774cae {
}.lfr-layout-structure-item-6fbca0f3-d75c-fb40-cd84-7eb0ba4481e3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2e47af4c-00d6-baa5-4633-74a7676e07fa {
font-weight: 400 !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
gap: 3rem;
@media screen and (min-width:1024px) {
justify-content: start
}
}.lfr-layout-structure-item-4a5cde6b-67e9-dee5-cdf3-ed2c44e1b09c {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b39ecdc3-bc95-a391-c58d-b88dda5f0f31 {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-55fc809d-d754-2db8-c083-235d06e17830 {
@media screen and (min-width:1024px) {
justify-content: start;
}
}.lfr-layout-structure-item-2390d0af-e2e7-e324-5add-a73c5f525cb9 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-03276bd6-319a-c501-a43e-32744eac5fc2 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-a559af7b-0867-e669-fc94-c4fe9dabda01 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-4a5cde6b-67e9-dee5-cdf3-ed2c44e1b09c {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2390d0af-e2e7-e324-5add-a73c5f525cb9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1e819f0f-1ea5-7399-2ce4-6e880007cd94 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b045a728-05a7-3b87-1893-08234d6af1f9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-41c2b324-660d-180a-931b-658ca45a818c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a5cde6b-67e9-dee5-cdf3-ed2c44e1b09c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
text-align: left !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
gap: 3rem; justify-content: center

}.lfr-layout-structure-item-b39ecdc3-bc95-a391-c58d-b88dda5f0f31 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}